body p,
header p,
footer {
	font-size: 14px;
}

.container {
	width: 1170px;
	margin: 0 auto;
	text-align: left;
}
	.header-wrapper {
		border-bottom: 1px solid #c7c7c7;
	}
	header {
		width: 100%;
		float: left;
		position: relative;
		padding: 40px 0px;
	}
		header .logo {
			width: 333px;
			height: 66px;
			float: left;
			position: relative;
			padding: 0px 0px;
		}
			header .logo a {
				width: 333px;
				height: 66px;
				float: left;
				position: relative;
			}

			header .logo img {
				width: 100%;
			}

/**************
*
*	Nav
*
**************/

header nav {
	min-width: 500px;
	float: left;
	position: relative;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 0px 0px 0px;
	margin-left: 40px;
}
	header nav > ul,
	header nav > ul > li,
	header nav > ul > li > a {
		float: left;
		position: relative;
	}
	header nav ul {
		width: 100%;
	}
		header nav > ul > li {
			padding: 10px 30px;
			border-right: 1px solid #b2b2b2;
		}
			header nav > ul > li:last-child {
				border-right: none;
				padding-right: 0px;
			}
			header ul li a {
				color: #000000;
				text-decoration: none;
			}
				header ul li a:hover {
					text-decoration: none;
					color: #ec9350;
				}
		header nav ul li.current-menu-item > a,
		header nav ul li.current-page-ancestor > a {
			color: #ec9350;
		}
	header nav .sub-menu {
		visibility: hidden;
		opacity: 0;
		position: absolute;
		top: 100%;
		left: -1px;
		transform: translateZ(0);
		transform: translateY(5%);
		transition: opacity .5s ease 0s, transform .5s ease 0s, visibility 0s linear .5s;
		z-index: 99;
		background: rgb(244, 244, 244);
		background: rgba(244, 244, 244, 0.95);
		border-left: 1px solid #b2b2b2;
		width: auto;
	}
		header nav > ul > li:hover > .sub-menu {
			visibility: visible;
			opacity: 1;
			transform: translateX(0%);
			transition-delay: 0s;
		}
		header nav .sub-menu a {
			padding: 10px 20px;
			display: block;
			white-space: nowrap;
		}
		header .sub-menu a:hover {
			background: #b8e8dd;
			color: #000;
		}

.contacts-clear {
	display: none;
}
header .contacts {
	float: right;
	color: #00b688;
	font-size: 15px;
}
	header .mobilenumber {
		margin-bottom: 13px;
	}
		header .email .fa,
		header .mobilenumber .fa {
			font-size: 40px;
			vertical-align: middle;
		}
		header .mobilenumber .fa {
			margin: 0 26px 0 6px;
		}
		header .email .fa {
			font-size: 30px;
			margin-right: 20px;
		}
		header .email a,
		header .mobilenumber a {
			color: #00b688;
			text-decoration: none;
		}

/*******************

	Footer

*******************/

	footer {
		width: 100%;
		float: left;
		position: relative;
		background: linear-gradient(180deg, white 18%, #133231 0%);
		padding: 0px 0 20px;
		color: #00b588;
	}
		footer .logo-holder,
		footer .copyright-holder {
			text-align: center;
		}
		footer .logo-holder {
			padding-top: 30px;
			padding-bottom: 30px;
			border-bottom: 2px solid #2b6c6a;
			border-top: 2px solid #2b6c6a;
			margin-bottom: 50px;
			background: #ffffff;


		}
		.footer-left,
		.footer-middle,
		.footer-right {
			float: left;
		}
		.footer-left {
			width: 23.76%;
			margin-left: 4.78%;
		}
		.footer-middle {
			margin-left: 8.803%;
			width: 25.042%;
			text-align: center;
			font-size: 16px;
		}
		.footer-right {
			width: 22.7%;
			margin: 0 4.44% 0 8.717%;
			text-align: center;
		}
		footer .copyright-holder {
			border-top: 2px solid #2b6c6a;
			margin-top: 80px;
			padding-top: 20px;
		}
		footer h3 {
			margin-bottom: 20px;
		}
		footer i {
			width: 24px;
			height: 24px;
			float: left;
			position: relative;
			background: url('images/layout/icons/footer_icons_24x24.png') no-repeat;
			margin: 0px 15px 0px 0px;
		}
			footer i.phone {
				background-position: 0px -48px;
			}
			footer i.fax {
				background-position: 0px -24px;
			}
		footer .copyright {
			width: 160px;
			float: left;
			position: relative;
			margin: 0px 30px 0px 0px;
		}
			footer .copyright span {
				display: block;
				color: #edb86c;
				margin: 0px 0px 10px 0px;
			}
		footer ul.phone-fax,
		footer ul.mobile-email {
			width: 155px;
			margin: 0 auto;
		}
			footer ul.phone-fax li,
			footer ul.mobile-email li {
				margin: 0 0 12px 0;
				font-size: 16px;
				color: #00b588;
			}
				footer ul.phone-fax li:last-child,
				footer ul.mobile-email li:last-child {
					margin-bottom: 0;
				}
				footer ul.mobile-email li.email {
					color: #FFF;
					font-size: 14px;
					font-weight: 300;
				}
				footer ul.mobile-email li.mobile {
					color: #FFF;
				}
				footer ul.phone-fax li.linkedin i {
					background: none;
					color: #EDB86C;
					font-size: 21px;
				}
				footer .email a {
					color: #00b588;
					text-decoration: none;
				}
				footer ul.phone-fax a {
					text-decoration: none;
					color: #00b588;
				}
		footer .logo {
			width: 301px;
			height: 65px;
			float: left;
			position: relative;
			margin: 0 50px 0 50px;
		}
			footer .logo a {
				width: 301px;
				height: 65px;
				float: left;
				position: relative;
			}

		footer address {
			width: 175px;
			margin: 0 auto;
			margin-bottom: 45px;
			text-align: left;
		}
		.footer-logos img {
			margin-bottom: 15px;
		}


/*******************

	Landing Page

*******************/

.container.landing {
	max-width: 860px;
	margin: 0 auto;
	padding: 40px 0;
	font-size: 14px;
	line-height: 24px;
}
.container.landing h1 {
	margin: 0 0 30px 0;
	color: #00b588;
	font-size: 41px;
	font-weight: normal;
	line-height: 42px;
}
.container.landing h4 {
	margin: 8px 0 24px 0;
	font-weight: bold;
	font-size: 18px;
}
.container.landing IMG {
	max-width: 100%;
	height: auto;
}
.action-left {
	float: left;
	width: 65%;
}
.action-right {
	float: right;
	width: 35%;
}
.action-right > div.btn {
	margin-top: 15px;
}
.action-right ul {
	padding-left: 20px;
}
.action-right ul li {
	padding-left: 0px;
	list-style-type: disc;
}

/*******************

	Content Sections

*******************/

.remove_top_margin {margin-top: 0px!important;}
.remove_right_margin {margin-right: 0px!important;}
.remove_bottom_margin {margin-bottom: 0px!important;}
.remove_left_margin {margin-left: 0px!important;}
.clear {clear: both;}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}

.span {
	float: left;
	position: relative;
	margin: 0px 50px 50px 0px;
}
	.span.four {
		width: 187px;
	}
	.span.three {
		width: 266px;
	}
	.span.two {
		width: 425px;
	}

/*******************

	Sidebar

*******************/

#content-with-sidebar {
	width: 564px;
	float: right;
	position: relative;
	padding: 50px 0px 50px 0px;
}
#sidebar {
	width: 285px;
	float: left;
	position: relative;
	margin: 0px 50px 0px 0px;
	padding: 50px 0px 0px 0px;
	border-right: 1px solid #f7f7f7;
}
	#sidebar .widget {
		width: 235px;
		float: left;
		position: relative;
		margin: 0px 0px 40px 0px;
		padding: 0px 50px 40px 0px;
		border-bottom: 1px solid #f7f7f7;
	}
		#sidebar .widget h2 {
			margin: 0px 0px 15px 0px;
		}

	/* Sub Menu */

	#sidebar .widget.sub_menu ul,
	#sidebar .widget.widget_categories ul {
		width: 100%;
		float: left;
		position: relative;
	}
		#sidebar .widget.sub_menu ul li,
		#sidebar .widget.widget_categories ul li {
			width: 100%;
			float: left;
			position: relative;
			margin: 0px 0px 20px 0px;
			font-size: 15px;
			line-height: 19px;
		}
			#sidebar .widget.sub_menu ul li:last-child,
			#sidebar .widget.widget_categories ul li:last-child {
				margin-bottom: 0px;
			}
			#sidebar .widget.sub_menu ul li a,
			#sidebar .widget.widget_categories ul li a {
				text-decoration: none;
			}
				#sidebar .widget.sub_menu ul li a i {
					width: 22px;
					height: 22px;
					float: left;
					position: relative;
					margin: -2px 10px 0px 0px;
				}
					#sidebar .widget.sub_menu ul li a:hover i {
						background-position: -22px -22px;
					}
						#sidebar .widget.sub_menu ul li.current_page_item a,
						#sidebar .widget.widget_categories ul li.current_page_item a,
						#sidebar .widget.widget_categories ul li.current-cat a {
							color: #121212;
						}
							#sidebar .widget.sub_menu ul li.current_page_item a i {
							background-position: -22px -44px;
						}
			/** Child Menu **/

			#sidebar .widget.sub_menu ul li ul.children {
				padding: 10px 0px 0px 0px;
			}
				#sidebar .widget.sub_menu ul li ul.children li {
					display: block;
					float: none;
					width: auto;
					padding: 0px 0px 0px 32px;
					font-size: 12px;
					margin: 0px 0px 10px 0px;
				}
					#sidebar .widget.sub_menu ul li ul.children li a {
						color: #90a6b4;
					}
						#sidebar .widget.sub_menu ul li ul.children li a:hover,
						#sidebar .widget.sub_menu ul li ul.children li.current_page_item a {
							color: #121212;
						}
						#sidebar .widget.sub_menu ul li ul.children li a i {
							display: none;
						}

	/* Related posts */

	#sidebar .widget.related-posts {
		padding-bottom: 10px;
	}
	#sidebar .widget.related-posts h3 {
		margin: 0px 0px 20px 0px;
	}
		#sidebar .widget.related-posts .post {
			width: 100%;
			float: left;
			position: relative;
			margin: 0px 0px 30px 0px;
		}
			#sidebar .widget.related-posts .post h3 {
				margin: 0px 0px 5px 0px;
			}
				#sidebar .widget.related-posts .post h3 a {
					text-decoration: none;
				}
				#sidebar .widget.related-posts .post time {
					font-size: 12px;
					color: #a3a8a9;
				}


	/**** Condition *****/

	#sidebar .widget.widget_heg_conditions .condition_dropdown {
		width: 100%;
		padding: 8px 0px;
	}
		#sidebar .widget.widget_heg_conditions .condition_dropdown .value {
			margin-left: 20px;
		}
		#sidebar .widget.widget_heg_conditions .condition_dropdown i {
			margin-right: 20px;
		}

	/**** Tag Cloud *****/

	#sidebar .widget.widget_tag_cloud .tagcloud a {
		float: left;
		position: relative;
		text-decoration: none;
		border: 1px solid #f7f7f7;
		margin: 0px 3px 3px 0px;
		padding: 4px 5px;
		border-radius: 3px;
		-webkit-border-radius: 3px;
	}
		#sidebar .widget.widget_tag_cloud .tagcloud a:hover {
			color: #FFFFFF;
			background: #45cbfc;
			border-color: #45cbfc;
		}

	/****** Resources ****/

	.video-list {
		text-align: center;
	}
	.video-list-item {
		display: inline-block;
		width: 49%;
		padding: 25px;
	}
	.video-list-item iframe {
		width: 100%;
		height: 100%;
	}
	@media (max-width: 760px) {
		.video-list-item {
			display: block;
			width: 100%;
			margin: 0 auto;
			max-width: 580px;
		}
	}
	.pdf-list {
		text-align: center;
		margin: 30px 0 0 0;
	}
	.pdf-list-item {
		display: inline-block;
		text-align: center;
		vertical-align: top;
		width: 19%;
		min-width: 150px;
		padding: 0 20px 20px 20px;
		min-height: 100px;
	}
	.pdf-list-item IMG {
		width: 100%;
		height: auto;
		max-width: 300px;
		margin: 0 0 10px 0;
		box-shadow: 1px 1px 9px -2px #000;
	}
	.pdf-list-item IMG:hover {
		opacity: 0.6;
	}


	/****** Recent Posts ****/

	#sidebar .widget.widget_recent_entries ul {
		width: 100%;
		float: left;
		position: relative;
	}
		#sidebar .widget.widget_recent_entries ul li {
			width: 100%;
			float: left;
			position: relative;
			margin: 0px 0px 20px 0px;
		}
			#sidebar .widget.widget_recent_entries ul li:last-child {
				margin-bottom: 0px;
			}
			#sidebar .widget.widget_recent_entries ul li a {
				width: 100%;
				float: left;
				position: relative;
				margin: 0px 0px 3px 0px;
				text-decoration: none;
			}
				#sidebar .widget.widget_recent_entries ul li span {
					font-size: 12px;
					color: #a3a8a9;
				}